@charset "utf-8";
/* CSS Document */

body{ font-family:"宋体"; padding:0px; margin:0 auto; font-size:14px; color:#666; background: url(../images/zpygzbg.png) no-repeat center 30px; }
ul,ol,li,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,input{margin:0px; padding:0px;}
h1,h1,h3,h4,h5,h6{ font-weight: normal; }
img{border:0px;}
.clear{border:0px; clear:both;}
ul,li,ol{list-style:none;}
a{color:#3c3c3c;}
a:hover{color: #247324;}
a,a:visited,a:active{text-decoration:none;}
a:focus { outline:none;-moz-outline:none;}

.top{width: 100%; background: #c9eff6; line-height: 30px;}
.top p{width: 1200px; margin:0 auto; text-align: right; color: #555; font-family:"微软雅黑"; font-size: 12px;}
.top p a{ color: #555; margin:0 5px; }
.logo{width: 1200px; padding:14px 0; margin: 0 auto; overflow:hidden;}
.nav{ height:47px; position:relative; z-index:1;  width: 1200px; margin: 0 auto; font-size: 16px; font-family:"微软雅黑"; text-align: center; line-height: 42px;}
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline; border-left:2px #fff solid;   }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; width: 148px; background: #3c8015; border-bottom:5px #316612 solid;  font-size:16px;   }
.nav .sub{ display:none; width:148px; left:0; top:42px;  position:absolute; border-bottom:5px #479918 solid;  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; color:#65bd47; background: #346e12; }
.nav .sub a:hover{ background:#56a429; color:#fff;  }
.nav .on h3 a{ background:#346e12; border-color:#479918;  }
.nav .none{border: 0px; }
.nav .none h3 a,.nav .none .sub{width: 150px;}
.main{position:relative; margin-top:28px; background-color: #7fdef0;
  background: -webkit-linear-gradient(top, transparent 5%, #7fdef0 8%, #7fdef0 40%, #7fdef0 60%, rgba(127, 222, 240, 0.4) 80%, rgba(127, 222, 240, 0.3) 100%);
  background: linear-gradient(to bottom, transparent 5%, #7fdef0 8%, #7fdef0 40%, #7fdef0 60%, rgba(127, 222, 240, 0.4) 80%, rgba(127, 222, 240, 0.3) 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#337fdef0', endColorStr='#ffd2f3fa', gradientType=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#337fdef0,endColorstr=#ffd2f3fa,gradientType=0)";}
.main_con{width: 1200px; margin:0 auto; overflow: hidden; padding-bottom: 20px;  }
.news{ overflow: hidden;}
.slideBox{ width:568px; height:374px; overflow:hidden; position:relative; float: left; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:20px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; background:url(../images/zpygzicon.png) no-repeat -286px -61px; cursor:pointer; }
.slideBox .hd ul li.on{ background-position:-286px -48px;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:568px; height:374px; display:block;  }
.slideBox .bd p{position: relative; line-height: 44px; background: #000; opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); padding-left: 20px; margin-top: -44px;}
.slideBox .bd a p{color: #fff;}
.new{width: 620px; height: 374px; float: right;  background: #fff;}
.new h3{width: 590px; height: 60px; border: 1px #e5e5e5 solid; margin:18px auto 0;}
.new h3 b{float: left; background: url(../images/zpygzsanjiao_03.jpg) no-repeat; width: 74px; height:60px; color: #fff; font-size: 15px; font-weight:bold; padding:0px 0 0 12px; line-height:60px;}
.new h3 a{float: right; width: 504px; font-size: 16px; font-family: "微软雅黑"; font-size: 16px; line-height: 24px; margin-top: 6px;}
.new h3 span{width: 110px; line-height: 50px; font-size: 12px;float: right; padding-left: 20px; text-align: center;}
.new h3 a:hover{color: #099572;}
.new ul{width: 592px; margin:18px auto 0; overflow: hidden;}
.new ul li{width: 590px; float: left; padding-bottom:15px; background: url(../images/zpygzbgs.png) no-repeat 0 5px; text-align: right; position: relative; height: 20px;overflow:unset;}
.new ul li a{float: left; line-height: 20px; margin-left: 16px;}
.new ul li span,.main_lm div ul li span{position:absolute;top:28px;left:0px;width:98.5%; text-align: left; border:1px solid #aaa;border-radius:4px;padding:4px;display:inline-block;background:#7fdef0;word-break:break-all;overflow:unset;white-space:unset;float:unset;height:auto;display:none;z-index:100}
.new ul li span::before,.main_lm div ul li span::before{content:"";position:absolute;top:-7px;left:36px;border-right:1px solid #aaa;border-bottom:1px solid #aaa;width:11px;height:11px;transform:rotate(-135deg);-o-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg)}
.new ul li span::after,.main_lm div ul li span::after{content:"";position:absolute;top:-4px;left:33px;width:0;height:0;border:9px solid #7fdef0;border-top-color:transparent;border-left-color:transparent;transform:rotate(-135deg);-o-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg)}
.new ul li:last-child span,.main_lm div ul li:last-child span{top:-35px;}
.new ul li:last-child span::before,.main_lm div ul li:last-child span::before{content:"";position:absolute;bottom:-6px;top:unset;left:36px;border-right:1px solid #aaa;border-bottom:1px solid #aaa;width:11px;height:11px;transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.new ul li:last-child span::after,.main_lm div ul li:last-child span::after{content:"";position:absolute;bottom:-5px;top:unset;left:36px;width:0;height:0;border:6px solid #7FDEF0;border-bottom-color:transparent;border-right-color:transparent;transform:rotate(-135deg);-o-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg)}
.new ul li:hover span{display:block;color:#000}

.main_lm{width: 1200px; overflow: hidden;}
.main_lm div ul li{width: 360px; float: left; padding-bottom:15px; background: url(../images/zpygzbgs.png) no-repeat 0 5px; text-align: right; position: relative; height: 20px;overflow:unset;}
.main_lm div ul li a{float: left; line-height: 20px; margin-left: 16px; color:#222;}
.main_lm div ul li:hover a{color:#247324;}
.main_lm div ul li:hover span{display:block;color:#000}
.main_lm h3,.main_lm03 h3,.link h3 {background: url(../images/zpygzbg1.png) no-repeat top left; width: 100%; position: relative; margin:-9px 0 0 -1px; line-height: 45px; font-size: 16px; font-family:"微软雅黑"; color: #fff;}
.main_lm h3 span,.main_lm03 h3 span,.link h3 span{background:url(../images/zpygzicon.png) no-repeat -190px -5px; width: 30px; height: 30px; float: left; margin:7px 7px 0;}
.main_lm h3 a,.main_lm03 h3 a{float: right; color: #16630f; font-size: 12px; font-family: "宋体"; margin:5px 10px 0 0; line-height: 40px;}
.main_lm div ul{width: 360px; margin:15px auto 0; overflow: hidden;}
.main_lm .kjjz{margin:24px 12px 0;}
.main_lm div ul li span{width:97%;}
.main_lm .kjjz h3 span{background-position:-227px -5px;}
.main_lm div .tzgg span{background-position:-264px -5px;}
.main_lm div{width: 390px; height: 231px; background: #ffffff; float: left; margin:24px 0 0 0; display: inline; border:1px #e5e5e5 solid;}
.main_lm.main_lm01 div h3 span{background-position:-153px -5px;}
.main_lm01 .main_lm01_con{width: 794px; height:370px; margin-right:12px;}
.main_lm01 .main_lm01_con ul{width: 755px;}
.main_lm01 .main_lm01_con ul li{width:755px; height:60px; text-align:left; overflow:hidden; padding:0; margin-bottom:10px; font-family:Arial;}
.main_lm01 .txtMarquee-top{ position:relative; height:370px;}
.main_lm01 .main_lm01_con ul li:hover a{ color:#00BB00;}
.txtMarquee-top .bd{ padding:25px 15px; border:0; width:auto; height:auto; margin-top:0;  }
.txtMarquee-top .bd .tempWrap{border:0; width:auto !important; margin:0;}

.main_lm01 .main_lm01_con h3 span{background-position: -4px -41px;}
.main_lm02 div{width: 384px; height: 367px;}
.main_lm02 div ul{width: 352px;}
.main_lm02 div .pcxd span{background-position:-41px -41px; }
.main_lm03{width: 1180px; height: 370px; margin:24px auto 0; background: #fff; border:1px #e5e5e5 solid;}
.main_lm03 h3{background-image: url(../images/zpygzbg01.png);}
.main_lm03 h3 span{background-position: -115px -3px;}
.slideBox2{position: relative; float: left; width: 272px; height: 302px; margin:14px 0 0 26px; display: inline;}
.main_lm03 ul{float: right; width: 850px;}
.main_lm03 ul li{float: left; width: 805px; line-height: 22px; padding-left: 15px; color:#000; height: 72px; margin-top:10px; font-size: 14px; background: url(../images/zpygzbgs.png) no-repeat 0 6px;}
.main_lm03 ul li a{color: #333; font-family:Arial; }
.main_lm04 div{width: 580px; height: 430px;}
.main_lm04 .cblz h3 span{background-position: -41px -3px;}
.main_lm04 .cghj h3 span{background-position: -3px -3px;}
.main_lm04 div ul{width: 538px;}
.link{width: 1198px; border:1px #e5e5e5 solid; margin:24px auto 0; height: 122px; background: #fff;}
.link ul li{ float:left; width:189px; margin-left:29px; line-height:34px; background:url(../images/zpygzbgs.png) no-repeat center left; padding-left:16px;}
.link ul{margin-top:10px;}
.footer{width: 100%; height: 128px; background: #247324; overflow: hidden;}
.footer ul{width: 1200px; margin: 20px auto 0; overflow: hidden;}
.footer ul img{float: left;}
.footer ul p{width: 526px; float: right; line-height: 24px; color: #fff; font-size: 12px; font-family:"微软雅黑"; margin-top: 10px;}
/*------------*/
.main_con02{width: 1180px; padding:10px 10px 30px; overflow: hidden; background:#fff; margin:0 auto; font-family:"微软雅黑"; }
.main_con02_pic{height:180px; padding-bottom:10px;}
.main_con02_left{width: 228px; float: left; border: 1px #247324 solid;}
.main_con02_left h3{width: 208px; height: 48px; line-height: 45px; font-size: 16px; background: url(../images/zpygzbg1.png) no-repeat top left; position: relative;margin:-10px 0 0 -4px; color: #fff; padding-left: 20px;}
.main_con02_left ul li{float: left; width: 218px; border-top: 1px #247324 solid; line-height: 38px; padding-left: 10px; position: relative;}
.main_con02_left ul li a{display: block; color: #888;}
.main_con02_left ul li:after{content:">";position:absolute;right:10px;top:0px;z-index:20;color:#888}
.main_con02_left ul li.active a,.main_con02_left ul li.active:after,.main_con02_left ul li:hover a,.main_con02_left ul li:hover:after,.main_con02_left .bd .bg_on a,.main_con02_left .bd .bg_on:after,.main_con02_left ul .hd a{ color: #247324; }
.main_con02_left .bd li{padding-left:30px; width:198px;}
.main_con02_left ul .hd:after{transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); -ms-transform:rotate(90deg); -moz-transform:rotate(90deg); color: #247324;}
.main_con02_right{width: 897px; float: right;}
.location{width: 897px; height: 38px; border-bottom: 2px #247324 solid; position: relative; margin-top:-10px;}
.location p{float: right; background: url(../images/zpygzhome-icon.png) no-repeat center left; padding-left: 20px; line-height: 38px;}
.location p a{margin:0 5px;}
.location span{float: left; position: relative; margin:28px 0 0 20px; display: inline; padding:0 10px; background: #fff; line-height: 20px; color: #247324;}
.content,.list{width: 897px; margin:30px auto 0; overflow: hidden;}
.content p{line-height: 24px; color: #333;}
.list{margin-top: 20px; color: #888;}
.list ul{width: 897px; margin:0 auto; overflow: hidden;}
.list01 li{float: left; width: 897px; border-bottom:1px #eee solid; padding:10px 0; }
.list01 li span{float: left; width: 75px; height: 70px; border: 1px #247324 solid; text-align: center; line-height: 20px; background: #247324; color: #fff;}
.list01 li font{display: block; line-height: 50px; background: #fff; color:#247324; font-size: 20px;}
.list01 li a{float: right; width: 790px; line-height: 32px;}
.list01 li p{float: right; width: 790px; line-height: 20px; font-size: 12px; text-indent:2em; }
.list ol{width: 100%; margin:30px auto 0; text-align: center;}
.list ol a{border: 1px #eee solid; padding:0 8px; line-height: 21px; display: inline-block; margin:0 6px; font-family: "宋体"; font-size: 12px;}
.list ol a:hover,.list ol .index{color: #fff; background: #247324;}
.list02 li img{float: left;}
.list02 li a{font-size: 16px;}
.list02 li a,.list02 li p{width: 756px; text-indent: 0;}
.list02 li a i{font-style: normal; font-size: 12px; margin-left: 8px; display: inline-block;}
.list_yjsgl li{float: left; line-height: 44px;color: #4d4d4d; font-weight:bold; text-align: right; width: 882px; padding-left: 15px; border-bottom: 1px solid #eee; background: url(../images/zpygzbgs.png) no-repeat center left;}
.list_yjsgl li a{color: #4d4d4d; float: left; font-weight: normal;}
.list_yjsgl li a:hover{color: #247324;}
/*------article--------*/
.article,.article_pic{margin:20px auto 0; color: #333; overflow: hidden;}
.article h1{line-height: 30px; font-size:18px; text-align: center; font-weight: bold; }
.soure{width: 897px; text-align: center; line-height: 30px; color: #247324; font-size: 12px;position: relative;}
.soure a,.soure span{cursor: pointer; margin:0 5px; display: inline; color: #247324;}
.soure .jiathis_style{position: absolute; right: 90px; top: 8px; }
.article_con{overflow: hidden; margin-top: 20px;}
.article_con p{line-height: 24px;}
.article_pic ul,.article_pic div{margin:20px auto 0; overflow: hidden;}
.article_pic ul img{float: left;}
.article_pic ul p{width: 780px; float: right; line-height: 26px;}
.article_pic div{width: 100%; line-height: 24px; margin-top:0;}
.article_pic div h3{font-size: 14px; font-weight: bold; line-height: 35px;}
.article_pic div p{font-size: 12px; text-indent: 2em;}
.article_pic.cxyjz ul{border-bottom:1px solid #00823b; padding-bottom:30px;}
.article_pic.cxyjz ul p{width: 660px; line-height: 20px; padding-bottom:10px;}
.article_pic.cxyjz div h3{ margin-top: 20px;}
.article_pic.cxyjz div p{font-size: 14px;}
.article_pic.cxyjz ol{width: 897px; overflow: hidden;}
.article_pic.cxyjz ol li{float: left; width: 120px; text-align: center; line-height: 20px; margin:40px 17px 0; display: inline-block;}
.article_pic.cxyjz ol li img{width: 120px; height: 165px;  display: block; padding-bottom:20px;}
.slideTxtBox{ width: 896px; border:1px #247324 solid; overflow: hidden; margin:25px auto 0;}
.slideTxtBox .hd{ height:30px;border-bottom:1px solid #eee;  position:relative;padding:0 28px; }
.slideTxtBox .hd ul{ float:left; position:absolute; left:28px; top:-1px; height:32px; border-left: 1px #eee solid;    }
.slideTxtBox .hd ul li{ float:left; width: 75px; line-height: 30px; text-align: center; border-right: 1px #eee solid; cursor:pointer;  }
.slideTxtBox .hd ul li.on{ background:#247324; color: #fff;}
.slideTxtBox .hd a{ display:block;  width:28px; height:30px; cursor:pointer; position:absolute; right:0px; top:0; text-align: center; line-height: 30px;  }
.slideTxtBox .next{ position:absolute; left:0px;  }
.slideTxtBox table { font-family: "宋体"; }
.slideTxtBox table th{line-height: 36px; border-bottom:1px #eeeeee solid; border-right:1px #eeeeee solid;}
.slideTxtBox table .two{background: #b5dfd4;}
.slideTxtBox table tr td{padding:8px;}
.list.list_kycg{margin-top:0px; }
.article .article_lw{font-size: 12px; line-height: 24px;}
.article .article_lw h1{ text-align: left; padding-bottom: 10px;}
.article .article_lw p{margin-top: 10px;}
.doc{width:820px; margin:30px auto 0; overflow:hidden;}
.doc h3{width:896px; color:#00657a; font-weight:bold;}
.doc ul{padding:10px 0 0 20px;}
.doc ul li{width:95%; float:left; line-height:28px; background:url(../images/zpygzbgs.png) no-repeat center left; padding-left:10px;}

.pdf{border-top:1px #099572 solid;border-left:1px #099572 solid;}
.pdf th{border-right:1px #099572 solid;border-bottom:1px #099572 solid; background:#b5dfd4; font-weight:500; padding-left:10px;}
.pdf td{border-right:1px #099572 solid;border-bottom:1px #099572 solid; padding-left:10px;}
.color{color:#2756c8;}
/*----------*/
.map .location{width:1180px;}
.lxwm{overflow:hidden; width:1180px;}
.lxwm_right{float:right; width:425px; margin-top:35px;}
.lxwm_right li{width:425px; float:left; line-height:43px; margin-top:14px;}
.lxwm_right li span{background:url(../images/zpygzicon.png) no-repeat -6px -45px; width:43px; height:43px; display:inline-block; vertical-align:middle; margin-right:14px;}
.lxwm_right li .lxwm02{background-position:-62px -45px;}
.lxwm_right li .lxwm03{background-position:-118px -46px;}
.lxwm_right li .lxwm04{background-position:-174px -46px;}
.lxwm_right li .lxwm05{background-position:-230px -46px;}
.map form{width:1160px; margin:0 auto; padding:15px 0 22px; overflow:hidden;}
.map form div{margin-top:23px; width:1160px; overflow:hidden;}
.map form div span{float:left;}
.textarea{width:1023px; height:102px; float:left; padding:6px; font-size:14px;}
.text{float: left; width: 824px; height: 34px; padding: 0 6px; margin-right: 15px; border: 1px solid #ccc;}
.map form div img{float:left; width:104px; height:34px;}
.us_update { float: left; width: 80px; height: 34px; line-height: 34px;  margin: 0; cursor: pointer; text-align:center;}
.but{ margin: 24px 44px 0 0; float: right; width: 132px; height: 43px; line-height: 43px; color: #fff; cursor: pointer; background: url(../images/zpygzic1.png) 0 0 no-repeat; border: none;}
.patent table{color:#222; font-family:"微软雅黑";}
/*-----*/
.article.article_ry{margin-top:0; width:100%;}
.article.article_ry h4{font-size:14px; font-weight:bold; margin:10px 0;}
.article.article_ry p{font-size:12px;}
.article.article_ry ul{width:100%; margin:0 auto; overflow:hidden;}
.article.article_ry ul li{float:left; font-size:12px; width:100%; line-height:24px; text-indent:2em;}
.article.article_ry ul li a{color:#222;}
.article.article_ry ul li a:hover{color:#00823E;}
.article.article_ry table,.article.article_ry table td{border:0;}
.article.article_ry table,.article.article_ry table p{font-size:14px; line-height:26px;}
.article_hj p{font-size:12px; margin-top:20px; color:#666;}
.article_hj p b{color:#222;}

.txtScroll-left{ width: 895px; border:1px #247324 solid; border-bottom-color:#ccc; overflow: hidden; margin:25px auto 0; position:relative;}
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{ float:left; width: 75px; line-height: 30px; text-align: center; border-left: 1px #eee solid; cursor:pointer;  }
.txtScroll-left .bd ul li.onn{ background:#247324;}
.txtScroll-left .bd ul li.onn a{ color: #fff;}
.txtScroll-left .prev,.txtScroll-left .next{ display:block;  width:28px; line-height:28px; position:absolute; left:0; overflow:hidden; cursor:pointer; text-align:center; border-right: 1px #eee solid;}
.txtScroll-left .next{ right:0; left:auto;border-left:1px solid #eee; border-right:0;}
.txtScroll-left .bd{ padding:0 28px; width:840px; overflow:hidden;}
.neirong{ border:1px #247324 solid; border-top:0; overflow:hidden; font-family: "宋体";}
.neirong ul .two{background: #b5dfd4;}
.neirong ul li{float:left; width:100%; display:table; line-height:20px;}
.neirong ul li span{display: inline-block; vertical-align: middle; overflow: hidden;  max-height: 100px; margin: 3px 0; font-family: Arial; padding:5px 13px; box-sizing:border-box;}
.neirong ul li .num{width:70px; text-align:center;}
.neirong ul li .tt{width:300px;}
.neirong ul li .ah{ width:300px;}
.neirong ul li .nm{ width:200px;}
.neirong .head span{text-align:center;}
.yjzmc{border-top:1px solid #00823b; padding-top:20px;}
.article.article_ry.at_yjz ul li{font-size:14px;}
.article.article_ry.at_yjz .list_yjz li{ width:150px; text-align:center;}
.article.article_ry.at_yjz .list_yjz li img{display:block; margin:20px auto;}
.article.article_ry.at_yjz h4{margin-top:20px;}
.list_rc p{display:inline;}


.balink {color: #fff}
.footer a:hover{color:rgb(231,162,46)}